uuid: a5109f87-ddc1-411c-8949-99097844c68c
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.field_variation_video_preview
  module:
    - video_embed_field
id: commerce_product_variation.default.field_variation_video_preview
field_name: field_variation_video_preview
entity_type: commerce_product_variation
bundle: default
label: 'Variation video preview'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_providers:
    vimeo: vimeo
    youtube: youtube
    html_5: html_5
    youtube_playlist: '0'
field_type: video_embed_field
